Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Outdated NoExplosion 1.0.0

Restrict ignating a TNT

  1. Omattyao
    If install this plugin, players cannot explode a TNT in your server!

    Changelog:
    Code:
    1.0.0:
    -Release
    Commands:
    • /noexplosion on - enable this plugin.
    • /noexplosion off - disable this plugin.
    (default: on)

Recent Reviews

  1. Supremeentity
    Supremeentity
    3/5,
    Version: 1.0.0
    Please update this plugin and your area protect one! I love them and use to use them on my old server! The servers are actually coming along well and i have a public server and its ddoing well also and this plugin and area protextion would make it a million times more awesome! THESE ARE AWESOME PLUGINS! They are so useful and i know other people want them! There arent much anti greif plugins you should make them! pls i beg you xD
  2. ZeroGamerT
    ZeroGamerT
    5/5,
    Version: 1.0.0
    Nice but it not work all time plss fix !
  3. Andrey Nazarchuk
    Andrey Nazarchuk
    4/5,
    Version: 1.0.0
    good but please update
  4. neuer
    neuer
    5/5,
    Version: 1.0.0
    can you update please
  5. Epicboy4life1221
    Epicboy4life1221
    4/5,
    Version: 1.0.0
    good
  6. Darunia18
    Darunia18
    5/5,
    Version: 1.0.0
    The day that PocketMine added TNT support, this was uploaded and seen before I even saw the update! Very simple, but so useful for my server and probably many others.
Advertisement